{% extends "viz0/base.html" %}
{% load static %}
{% block title %}{{term.name}} — viz0{% endblock title %}
{% block content %}
<div id="wrapper" class="index">
    {% comment %} <div id="leterme">
        <h1>{{term.name}}</h1>
        <div class="statement">{{term.statement}}</div>

    </div> {% endcomment %}

    <div id="laboite">
        {% for item in annotations%}
        <div class="annotation-item">
            <h3>
                {% comment %} <a href="{% url 'get_text' item.text.id %}">{{item.text.title}}</a> {% endcomment %}
                {{item.text.title}}
            </h3>
            {% for content, in_oasis, in_shape_shifting, in_hyper_reality in item.content %}
            <div class="content">{{ content }}
                {% if in_oasis %}
                <a href="{% url 'viz0.get_narrative' OASIS_ID %}" class="narrative-symbol oasis"><img src="{% static "codex_app/illus/oasis-b.png" %}" alt="Oasis" title="Oasis"></a>
                {% endif %}
                {% if in_shape_shifting %}
                <a href="{% url 'viz0.get_narrative' SHAPE_SHIFTING_ID %}" class="narrative-symbol shape_shifting"><img src="{% static "codex_app/illus/shapeshifting-b.png" %}"
                    alt="Shape Shifting" title="Shape Shifting"></a>
                {% endif %}
                {% if in_hyper_reality %}
                <a href="{% url 'viz0.get_narrative' HYPER_REALITY_ID %}" class="narrative-symbol hyper_reality"><img src="{% static "codex_app/illus/hyperreality-b.png" %}"
                    alt="Hyper Reality" title="Hyper Reality"></a>
                {% endif %}
            </div>
            {% endfor %}
        </div>
        {% endfor %}
    </div>
</div>
{% endblock %}